<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ChooseFolder" xml:space="preserve">
    <value>Выберите папку</value>
  </data>
  <data name="ChooseSaveFolder" xml:space="preserve">
    <value>Выберите папку сохранения</value>
  </data>
  <data name="CutAction" xml:space="preserve">
    <value>Обрезать</value>
  </data>
  <data name="Error" xml:space="preserve">
    <value>Ошибка</value>
  </data>
  <data name="FileOpenError" xml:space="preserve">
    <value>Не удалось открыть файл</value>
  </data>
  <data name="FrameLoadError" xml:space="preserve">
    <value>Ошибка загрузки кадра</value>
  </data>
  <data name="mt01" xml:space="preserve">
    <value>Лево-Верх строки вправо</value>
  </data>
  <data name="mt02" xml:space="preserve">
    <value>Право-Верх строки влево</value>
  </data>
  <data name="mt03" xml:space="preserve">
    <value>Лево-Низ строки вправо</value>
  </data>
  <data name="mt04" xml:space="preserve">
    <value>Право-Низ строки влево</value>
  </data>
  <data name="mt05" xml:space="preserve">
    <value>Лево-Верх зигзаг вправо</value>
  </data>
  <data name="mt06" xml:space="preserve">
    <value>Право-Верх зигзаг влево</value>
  </data>
  <data name="mt07" xml:space="preserve">
    <value>Лево-Низ зигзаг вправо</value>
  </data>
  <data name="mt08" xml:space="preserve">
    <value>Право-Низ зигзаг влево</value>
  </data>
  <data name="mt09" xml:space="preserve">
    <value>Лево-Верх колонки вниз</value>
  </data>
  <data name="mt10" xml:space="preserve">
    <value>Право-Верх колонки вниз</value>
  </data>
  <data name="mt11" xml:space="preserve">
    <value>Лево-Низ колонки вверх</value>
  </data>
  <data name="mt12" xml:space="preserve">
    <value>Право-Низ колонки вверх</value>
  </data>
  <data name="mt13" xml:space="preserve">
    <value>Лево-Верх зигзаг вниз</value>
  </data>
  <data name="mt14" xml:space="preserve">
    <value>Право-Верх зигзаг вниз</value>
  </data>
  <data name="mt15" xml:space="preserve">
    <value>Лево-Низ зигзаг вверх</value>
  </data>
  <data name="mt16" xml:space="preserve">
    <value>Право-Низ зигзаг вверх</value>
  </data>
  <data name="NoDataInFile" xml:space="preserve">
    <value>Файл не содержит данных</value>
  </data>
  <data name="NotEnoughData" xml:space="preserve">
    <value>В файле недостаточно данных для кадра №</value>
  </data>
  <data name="SaveFileError" xml:space="preserve">
    <value>Не удалось сохранить файл</value>
  </data>
  <data name="StopAction" xml:space="preserve">
    <value>Остановить</value>
  </data>
  <data name="Stopping" xml:space="preserve">
    <value>Остановка. Ждите...</value>
  </data>
  <data name="Version" xml:space="preserve">
    <value>Версия</value>
  </data>
  <data name="JinxMovieFilter" xml:space="preserve">
    <value>Jinx ролик|*.out</value>
  </data>
  <data name="FileExists" xml:space="preserve">
    <value>Файл уже существует</value>
  </data>
  <data name="FrameFileFilter" xml:space="preserve">
    <value>Картинка|*.p</value>
  </data>
  <data name="Overwrite" xml:space="preserve">
    <value>Вы хотите заменить его новым?</value>
  </data>
  <data name="SaveFrameToFile" xml:space="preserve">
    <value>Сохранить кадр в файл</value>
  </data>
  <data name="SaveJinxMovieFile" xml:space="preserve">
    <value>Сохранить фрагмент в файл</value>
  </data>
  <data name="UnableCreateFile" xml:space="preserve">
    <value>Не удалось создать файл</value>
  </data>
  <data name="UnableCreateFolder" xml:space="preserve">
    <value>Не удалось создать папку</value>
  </data>
  <data name="WrongDestinationFolder" xml:space="preserve">
    <value>Папка сохранения должна отличаться от папки с исходными файлами</value>
  </data>
  <data name="CreateMovieError" xml:space="preserve">
    <value>Ошибка при создании файла ролика</value>
  </data>
  <data name="CreatePictureError" xml:space="preserve">
    <value>Ошибка при создании файла картинки</value>
  </data>
  <data name="DeleteFiles" xml:space="preserve">
    <value>Удалить выбранные файлы?</value>
  </data>
  <data name="EmptyFileNameMovie" xml:space="preserve">
    <value>Не задано имя файла для нового ролика</value>
  </data>
  <data name="EmptyFileNamePicture" xml:space="preserve">
    <value>Не задано имя файла для новой картинки</value>
  </data>
  <data name="FileDeleteError" xml:space="preserve">
    <value>Не удалось удалить следующие файлы:</value>
  </data>
  <data name="FragmentCodeFilter" xml:space="preserve">
    <value>Файл с кодом анимации|*.h</value>
  </data>
  <data name="FrameCodeFilter" xml:space="preserve">
    <value>Файл с кодом картинки|*.h</value>
  </data>
  <data name="FrameCodeHeader" xml:space="preserve">
    <value>// Файл создан программой 'Jinx Frame Viewer'</value>
  </data>
  <data name="InvalidFileName" xml:space="preserve">
    <value>Имя файла содержит недопустимые символы</value>
  </data>
  <data name="SaveFragmentToCode" xml:space="preserve">
    <value>Сохранить фрагмент в код</value>
  </data>
  <data name="SaveFrameToCode" xml:space="preserve">
    <value>Сохранить кадр в код</value>
  </data>
  <data name="WrongDataInFile" xml:space="preserve">
    <value>Неверный формат данных в файле</value>
  </data>
  <data name="NoMovieFiles" xml:space="preserve">
    <value>Не выбрано ни одного файла ролика Jinx! для перекодировки</value>
  </data>
</root>